global:
   storageClass: "longhorn"
image:
  registry: docker.io

persistence:
  enabled: true
  size: 1Gi
  storageClass: longhorn

resources: {}

config:
  username: flowise
  password: flowise

worker:
  enabled: true
  replicaCount: 1
  resources: {}

ingress:
  enabled: true
  annotations: 
    cert-manager.io/cluster-issuer: "root-ca-issuer" 
    cert-manager.io/duration: 8760h  
    cert-manager.io/renew-before: 720h
  hosts:
  - host: flowise.example.org
    paths:
      - /
  tls: 
  -  hosts:
     - flowise.example.org
     secretName: flowise-tls-secret

postgresql:
  enabled: true
  primary:
    persistence:
      enabled: true
      size: 8Gi
    
redis:
  enabled: true

